Ecore_Cocoa_Application Class Reference

## Instance Methods

(NSDate *) | - eventExpirationDate
(void) | - run
(void) | - sendEvent:
(id) | - init
(void) | - internalUpdate
(void) | - setTerminateCb:
(Ecore_Cocoa_Terminate_Cb) | - terminateCb
(void) | - pauseNSRunLoopMonitoring
(void) | - resumeNSRunLoopMonitoring

## Class Methods

(Ecore_Cocoa_Application *) | + sharedApplication

## Protected Attributes

Ecore_Timer * | _timer
NSDate * | _expiration
Ecore_Cocoa_Terminate_Cb | _terminate_cb
BOOL | _is_running